
XGS2210-52 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black
Model XGS2210-52Part no. XGS2210-52-EU0101FEAN 4718937587902
71 specifications
- Noise44.15 dB
- Type1U
- Weight3.86 kg
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity48
Overview
- Noise
- 44.15 dB
- Type
- 1U
- Weight
- 3.86 kg
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 48
- Brand
- Zyxel
- Category
- Network Switch
- Model
- XGS2210-52
- Part numbers
- XGS2210-52-EU0101F, 3182, XGS2210-52-GB0101F
- EAN / UPC
- 4718937587902, 4718937588206
- Also known as
- Zyxel XGS2210-52 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black
Specifications
71 specifications in 16 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| Traffic shaping | Yes |
| System event log | Yes |
| MIB support | RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 48 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| SFP+ module slots quantity | 4 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | Yes |
| Port mirroring | Yes |
| IP routing | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| MAC address auto-learning supported | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | Private VLAN, Protocol-based VLAN, Port-based VLAN |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Switching capacity | 176 Gbit/s |
| Throughput | 130.9 Mpps |
| Number of queues | 8 |
| Jumbo frames support | Yes |
| Jumbo frames | 9000 |
| Packet buffer memory | 1.5 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| Authentication | MAC-based authentication |
| BPDU filtering/protection | Yes |
| MAC address filtering | Yes |
| SSH/SSL support | Yes |
| Security algorithms | 802.1x RADIUS, SNMP, SSH, SSH-2 |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Stackable | Yes |
| Form factor | 1U |
| Product colour | Black |
| Safety | LVD, BSMI |
| Electromagnetic compatibility | FCC 15 (A), CE (A), BSMI |
Performance
| Specification | Value |
|---|---|
| Noise level | 44.15 dB |
| Plug and Play | Yes |
| Mean time between failures (MTBF) | 970594 h |
Power
| Specification | Value |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (max) | 45 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 95% |
| Storage relative humidity (H-H) | 10 - 90% |
| Heat dissipation | 153.3 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 441 mm |
| Depth | 270 mm |
| Height | 45 mm |
| Weight | 3.86 kg |
Packaging content
| Specification | Value |
|---|---|
| Cables included | AC |
| Rack mount kit | Yes |
Packaging data
| Specification | Value |
|---|---|
| Package width | 622 mm |
| Package depth | 358 mm |
| Package height | 108 mm |
| Package weight | 4.92 kg |
Certificates
| Specification | Value |
|---|---|
| Certification | RoHS |
Logistics data
| Specification | Value |
|---|---|
| Harmonized System (HS) code | 85176990 |
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB











